jQuery(document).ready(function($) {
	// Use a single event handler for all Buy Now buttons
	$('.buy-now button').on('click', function() {
		// Get the plan index from the data attribute of the clicked button
		const planIndex = $(this).data('plan-index');

		const selectedPlan = pricingData.pricing_plans[planIndex];  // Access pricing_plans data here
		const selectedPlanUrl = selectedPlan.redirect_url

		window.location.href = selectedPlanUrl;
	});
});
